.col-xs-12.col-sm-9.header-search-box.col-md-push-3 { left: 0;}
@media (max-width:1199px) {
.col-xs-12.col-sm-9.header-search-box.col-md-push-3 { width: calc(100% - 15px); margin-left: 15px;}
}
@media (max-width:991px) {
.col-xs-12.col-sm-9.header-search-box.col-md-push-3 { width: calc(100% - 22px); margin-left: 0;}
}
@media (max-width:767px) {
.col-xs-12.col-sm-9.header-search-box.col-md-push-3 { width: 100%; margin-left: 0; padding-right: 15px;}
}